<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="330" Library="ex_fileutils">
    <shape name="shpTop" rect="32,72,232,129" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,199,232,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgbg" rect="32,72,232,129" filename="default\icon.png" align="center" autosize="0" />
    <label name="lblIndex" rect="116,208,57,18" caption="1/4" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="100,203,19,19" filename="prev.png" hint="上一页" onclick="bgIndex:=(bgIndex-1+bgCount) mod bgCount; RefreshPreview;"/>
    <image name="imgNext" rect="172,203,19,19" filename="next.png" hint="下一页" onclick="bgIndex:=(bgIndex+1) mod bgCount; RefreshPreview;" />

    <checkbox name="chkSmooth" rect="32,236,120,18" caption="指针平滑显示" />
  </setting>
</DeskWidget>
